EDIT - task #2669

Move current dataset.dtd to persistence layer and fix testListlInitialization test
10/31/2011 01:20 PM - Andreas Mdiller

Status: Worksforme Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: minor

Description

Currently mainly io-layer eu.etaxonomy.cdm.io.dataset.dtd is used, but there is another dataset.dtd at persistence-layer
eu.etaxonomy.cdm.persistence.dao.hibernate.

When updating the later with text from the first an error occurrs in DefinedTermDaolmplTest.testListInitialization when initializing a list
of ExtensionTypes.

History

#1 - 10/31/2011 01:23 PM - Andreas Miller

- Subject changed from Move current dataset.dtd to persistence layer to Move current dataset.dtd to persistence layer and fix testListInitialization test

#2 - 07/02/2021 07:33 PM - Andreas Miiller

- Description updated

- Status changed from New to Worksforme

- Target version deleted (cdmlib - Old Next Major Release)

- Private changed from Yes to No

This seems to be fixed as there is only 1 dataset.dtd left and it has been moved to cdmlib-test.
